<?php

// Work around the lack of proper autoload.php from composer by using
// the ClassLoader element from Symfony.
// http://symfony.com/doc/current/components/class_loader/class_loader.html

require_once 'Symfony/Component/ClassLoader/ClassLoader.php';
use Symfony\Component\ClassLoader\ClassLoader;
$loader = new ClassLoader();
$loader->setUseIncludePath(true);
$loader->register();
require_once 'libphp-phpmailer/class.phpmailer.php';

// Load the additional file as registered in composer
require_once 'Assetic/functions.php';
require_once 'Crypt/Random.php';
